html {
	font-size: 18px
}
.linki {
	color: #27BFC2
}
.hero-out{
	background-color:#27BFC2;
	background-image:  
	  url("../img/cloud-2.png");
	background-position:
    top left, /* this positions the first image */
    bottom center; /* this positions the second image */
    background-repeat:
    repeat-x;
	padding-bottom: 4rem;
	padding-top: 6rem;
}
.hero-out-cont {
background:url("../img/cloud-2.png") top left repeat-x,
	linear-gradient(0deg, rgba(39, 191, 194, 1), rgba(43, 163, 165, .8)), 
	url(../img/pattern.png) repeat-x bottom center; 
	background-size:;
	padding-bottom: 4rem;
	padding-top: 6rem;
}
.hero-in{
  font-size:1.1em; 
  font-weight: 300;
  padding-top: 2.2rem;
  color: white;
	text-align: center;
}
.hero-in h2{
  font-family:'Englebert', cursive;
  font-size: 2rem;

}
.hero-in h1 {
	font-family:'Englebert', cursive;
	text-transform: uppercase;
	font-size: 44px;
	margin: 10px 0 0 0;
}
.hero-in>div.row div{
  color: #c8e1e7; 
  font-size: 20px
}
.sunce {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}
.sunce img {
  max-width: 40%;
  -webkit-animation:spin 18s linear infinite;
  -moz-animation:spin 18s linear infinite;
  animation:spin 18s linear infinite;
}
  @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
  @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
  @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } 
  }
.orange {
	font-family: ;
  font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #979aaa;
	padding-bottom: 8px
}
.engel{
	font-family:'Englebert', cursive;
	font-size: 32px;
	color: #2BA3A5; 
}
.tri {
	color: ;
	background-image:  
	  url("../img/cloud-2.png"),
    url("../img/bgs/bg-6.png");
	background-position:
    top center, /* this positions the first image */
    center center; /* this positions the second image */
    background-repeat:
    repeat-x,
		no-repeat;
	padding-bottom: 2rem;
	padding-top: 5rem;
	background-color: #8A2BE2;
}
.cetiri {	
  background-size: auto;
  padding-bottom: 150px;
  background-color: rgba(39, 191, 194, 0.1);
  min-height: 700px
}
#faq {
	background-color: #F5F5F5
}
.accordion-button:not(.collapsed) {
    background-color: rgba(39, 191, 194, 0.2);
}
.docs .bi {
	margin-right: 10px;
	font-size: 22px
}
.kontakt {
	background: url("../img/bg-3a.png") center bottom repeat-x;
	background-size: cover
}
.contact-icons img{
	width: 60px;
	height: 60px;
	margin: 5px  0
}
/* ----------------------------
Small devices (less than 768px)
-------------------------------*/
@media (max-width: 767.98px) { 
.hero-in {
}
.hero-out {
  padding: 3.4rem 1rem 3.4rem 1rem
}
.hero-in h2{
  font-size: 32px
}
.hero-in h1 {
	font-size: 32px;
}
}
/* ----------------------------
Medium devices (tablets)
-------------------------------*/
@media (min-width: 768px) and (max-width: 991.98px) { 
.hero-in h2{
  font-size: 2rem;
}
.hero-in h3 {
	font-size: 40px;
}
}
/* ------------------------------------------
Large devices (desktops, 992px and up)
---------------------------------------------*/
@media (min-width: 992px) { 
.sunce img {
  max-width: 23%;
} 
}
/* --------------
GALERIJA
-----------------*/
#gal {
	background: url("../img/cloud-2.png") top right repeat-x,
	url("../img/bgs/stelle2.png") top center no-repeat;
	padding-top: 160px;
	padding-bottom: 120px;
/*	text-transform: uppercase;
		border-bottom: solid 20px; border-color: #D5A51D
background-color:#FFC108;*/
}

.galerija div {
	overflow: hidden;
}.galerija div img:hover {
	transition: all .2s ease-in-out; 
	transform: scale(1.1); 
}
#swipebox-overlay {
    background: red;
}
/* on hover effects GROW*/
.grow { 
transition: all .2s ease-in-out; 
}
.grow:hover { 
transform: scale(1.1); 
}
/* --------------
TESTIMONIALS
-----------------*/
.testi {
  background: url("../img/kids3.png") bottom center repeat-x;
	min-height: 700px;
	padding-bottom:  200px
}
.card .user-content p {
	color: #979aaa;
  text-align: justify;
}
.card .user-image {
	padding: 8px;
}
/* --------------
FOOOTER
-----------------*/
footer {
	color: lightgrey;
	}
a[href^=tel] {
	color: inherit;
	text-decoration: none;
}
footer span {
	text-transform: uppercase;
	opacity: 75%;
	color: #aaeeee
}
footer div p {
	font-weight: 200;
	font-size: 16PX;
	color: 
}
.footer-nav li a {
	color: lightgrey;
	font-size:16px; 
	text-transform: uppercase; 
	font-family: 'RobotoSlab';
}
/* --------------
FONTS
-----------------*/
@font-face {
  font-display: swap; 
  font-family: 'RobotoSlab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-regular.woff2') format('woff2'),
	     url('../fonts/roboto-slab-regular.ttf') format('truetype'); 
}
@font-face {
  font-display: swap; 
  font-family: 'Englebert';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/englebert-v21.woff2') format('woff2'),
       url('../fonts/englebert-v21.ttf') format('truetype'); 
}
/* --------------
TOGGLER
-----------------*/
.navbar-toggler {
  border: none; 
  border-radius: 0;
  padding:8px 3px 11px;
}
.animated-icon1{
	width: 30px;
	height: 20px;
	position: relative;
	margin: 0px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
cursor: pointer;
}
.animated-icon1 span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.animated-icon1 span {
	background: #2BA3A5;
}
.animated-icon1 span:nth-child(1) {
	top: 0px;
}
.animated-icon1 span:nth-child(2) {
	top: 10px;
}
.animated-icon1 span:nth-child(3) {
	top: 20px;
}
.animated-icon1.open span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}
.animated-icon1.open span:nth-child(2) {
	opacity: 0;
	left: 60px;
}
.animated-icon1.open span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

#cb-cookie-banner { position: fixed; bottom: 0; left: 0; width: 100%; z-index: 999; border-radius: 0; display: none; font-size: 16px }




